# Generate angles for karplus
trajin TESTBRIDGE/TEST_4Ways_4.mdcrd

dihedral Thr7_HN-N-Ca-Ha  :7@H  :7@N  :7@CA :7@HA out TESTBRIDGE/Karplus_TEST_4Ways_4_cpptraj.out 
dihedral Thr7_Ha-Ca-Cb-Hb :7@HA :7@CA :7@CB :7@HB out TESTBRIDGE/Karplus_TEST_4Ways_4_cpptraj.out 
go
